HKCert
  

Red Hat Kernel Multiple Vulnerabilities

Release Date: 23 / 07 / 2020
Last Update: 23 / 07 / 2020
Risk Level:  


Multiple vulnerabilities were identified in Red Hat Kernel, a remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, remote code execution, elevation of privilege and bypass security restriction on the targeted system.

 

  • Denial of Service
  • Elevation of Privilege
  • Remote Code Execution
  • Security Restriction Bypass
  • Red Hat Enterprise Linux for x86_64 - Extended Update Support 7.7 x86_64
  • Red Hat Enterprise Linux Server (for IBM Power LE) - Update Services for SAP Solutions 8.0 ppc64le
  • Red Hat Enterprise Linux Server - TUS 7.7 x86_64
  • Red Hat Enterprise Linux Server - Update Services for SAP Solutions 7.7 x86_64
  • Red Hat Enterprise Linux Server - Update Services for SAP Solutions 8.0 x86_64

Before installation of the software, please visit the vendor web-site for more details.